[Desktop Entry]
Type=Application
Exec=tdesu knetworkconf -caption "%c" %i %m
Icon=knetworkconf
X-DocPath=knetworkconf/index.html
Terminal=false

Name=KNetworkConf
GenericName=Configure TCP/IP Settings
Comment=Configure TCP/IP settings
